<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2Qq-vX-zka.placeholderString</key>
	<string>Header 字段</string>
	<key>6bv-Av-2LK.placeholderString</key>
	<string>URL 正则表达式</string>
	<key>EZL-uC-yXg.title</key>
	<string>Header 字段:</string>
	<key>Fjm-sT-Nw7.placeholderString</key>
	<string>值</string>
	<key>Hk0-Gb-Ksv.title</key>
	<string>值:</string>
	<key>Jns-PC-KtN.placeholderString</key>
	<string>值</string>
	<key>QqL-Kw-AmY.title</key>
	<string>响应</string>
	<key>TJj-Ib-78h.title</key>
	<string>操作模式:</string>
	<key>VkV-Su-GB8.title</key>
	<string>HTTP 方向:</string>
	<key>jWA-7X-Gbf.title</key>
	<string>删除 Header 字段</string>
	<key>nru-Lx-0V9.title</key>
	<string>替换模板:</string>
	<key>pPY-pZ-N7K.title</key>
	<string>替换 Header 字段</string>
	<key>qa8-xV-51a.title</key>
	<string>请求</string>
	<key>sEs-0Y-Sby.title</key>
	<string>URL 表达式:</string>
	<key>y0F-i2-cND.title</key>
	<string>正则替换 Header 字段</string>
	<key>yfS-gI-zjy.title</key>
	<string>增加 Header 字段</string>
</dict>
</plist>
